# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 66

L0 = Zombie Era Last Hope
L1 = Принимаем православие
L3 = Начали за здравие - закончили за упокой
L4 = Страна не знает, что ест правительство
L5 = Курс у нас один – правильный
L6 = Кто говорит, что правительство сидит на мешке с деньгами? Мы мужики и знаем, на чем сидим
L7 = Строил коммунизм - построил номенклатуру
L8 = Тенебрис мод качественный, это знать надо
L9 = Зачем нам такой мир, в котором не будет Сиг Эдишен?
L10 = Считаем до ста
L11 = Выпекаем багеты во Франции
L12 = Пьём баварское и заедаем сосисками вместе с Вермахтом
L13 = Рисуем линии на карте
L14 = Делим Польшу
L15 = Маршируем по Берлину вместе с Красной Армией
L16 = Пишем историю
L17 = Поднимаем налоги
L18 = Поднимаем восстание
L19 = Ищем Эльдорадо вместе с конкистадорами
L20 = Высаживаемся в Америку
L21 = Сохраняем лицо на Мирной конференции
L22 = Принимаем опиум в китайском притоне
L23 = Бросаем танки на Киев
L24 = Распространяем американскую демократию
L25 = Сколько соседей - столько и проблем
L26 = Делим Польшу
L27 = Меняем сторону
L28 = Пишем альтернативную историю
L29 = Колонизируем мир
L30 = Строим великие монументы
L31 = Захватываем другие Цивилизации
L32 = Сдружаемся с соседями
L33 = Разваливаемся на Восток и Запад
L34 = Падение Берлина
L35 = Разваливаем Цивилизацию
L36 = Начало темных веков
L37 = Женим дворян
L38 = Освобождаем Родину
L39 = Заселяем новый мир
L40 = Объявляем независимость
L41 = Сражаемся в Гражданской войне
L42 = Формируем коалицию
L43 = Отменяем рабство
L44 = Побеждаем в Гражданской войне
L45 = Изобретаем летающие машины
L46 = Сражаемся в Мировой Войне
L47 = Расщепляем атом
L48 = Боримся с претендентами
L49 = Колонизируем Кеплер
L50 = Отгоняем мутантов
L51 = Начинаем цикл снова и снова
L52 = История переписывает саму себя
L53 = Искал медь, нашел золото
L54 = Колонизируем Марс
L55 = Наращиваем свою экономическую мощь
L56 = Принимаем православие
L57 = Возрождаем Францию
L58 = Начали за здравие, закончили за упокой
L59 = Страна не знает, что ест правительство
L60 = Курс у нас один – правильный
L61 = Расстреливаем ЦИК
L62 = Присоединяем Украину... К Беларуси
L63 = Возрождаем Шведское великодержавие
L64 = Освобождаем Россию
L65 = Танну... Что?